2019-04-18 16:46 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003934Loom[WHDLoad Installs Games] slavepublic2018-12-25 22:45
Reporterretrogamer 
Assigned ToJOTDProject InfoLoom (Lucasfilm Games)
http://www.whdload.de/games/Loom.html
 
PriorityurgentSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Summary0003934: can you support the Italian version?
Descriptionfix protection and all
TagsNo tags attached.
MachineA1200
CPU68020
CPUSpeed50
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem0 MB
WorkbenchOS 3.0
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad18.3
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0006586

JOTD (developer)

fixed install script. Note that selecting "english" version works with previous version
+Notes

-Issue History
Date Modified Username Field Change
2018-08-23 20:57 retrogamer New Issue
2018-09-06 22:45 JOTD Assigned To => JOTD
2018-09-06 22:45 JOTD Status new => assigned
2018-12-25 21:05 JOTD Summary Please JOTDcan you support the Italian version? => can you support the Italian version?
2018-12-25 21:05 JOTD Description Updated View Revisions
2018-12-25 21:07 JOTD Status assigned => acknowledged
2018-12-25 22:45 JOTD Status acknowledged => closed
2018-12-25 22:45 JOTD Resolution open => fixed
2018-12-25 22:45 JOTD Note Added: 0006586
+Issue History